Windows package: upgrade various dependencies

parent 3e5508be
......@@ -28,8 +28,8 @@ MINGW32_GSL_VERSION = 2.6-1
MINGW64_GSL_VERSION = 2.6-1
# pacman -Ss .*-openblas$
MINGW32_OPENBLAS_VERSION = 0.3.7-1
MINGW64_OPENBLAS_VERSION = 0.3.7-1
MINGW32_OPENBLAS_VERSION = 0.3.8-1
MINGW64_OPENBLAS_VERSION = 0.3.8-1
# pacman -Ss .*-matio$
MINGW32_MATIO_VERSION = 1.5.17-1
......@@ -57,20 +57,20 @@ MINGW32_GCC_VERSION = 9.2.0-2
MINGW64_GCC_VERSION = 9.2.0-2
# pacman -Ss mingw-w64-.*-gmp$
MINGW32_GMP_VERSION = 6.1.2-1
MINGW64_GMP_VERSION = 6.1.2-1
MINGW32_GMP_VERSION = 6.2.0-1
MINGW64_GMP_VERSION = 6.2.0-1
# pacman -Ss mingw-w64-.*-binutils
MINGW32_BINUTILS_VERSION = 2.33.1-1
MINGW64_BINUTILS_VERSION = 2.33.1-1
# pacman -Ss mingw-w64-.*-headers-git
MINGW32_HEADERS_VERSION = 8.0.0.5576.34082b63-1
MINGW64_HEADERS_VERSION = 8.0.0.5576.34082b63-1
MINGW32_HEADERS_VERSION = 8.0.0.5647.1fe2e62e-1
MINGW64_HEADERS_VERSION = 8.0.0.5647.1fe2e62e-1
# pacman -Ss mingw-w64-.*-crt-git
MINGW32_CRT_VERSION = 8.0.0.5576.34082b63-1
MINGW64_CRT_VERSION = 8.0.0.5576.34082b63-1
MINGW32_CRT_VERSION = 8.0.0.5647.1fe2e62e-1
MINGW64_CRT_VERSION = 8.0.0.5647.1fe2e62e-1
# pacman -Ss mingw-w64-.*-winpthreads-git
MINGW32_WINPTHREADS_VERSION = 8.0.0.5574.33e5a2ac-1
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment